
/*BEGIN w_1594249256143*/
#builder-sections [idd='w_1594249256143'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1594249256143*/
/*BEGIN w_1623798987593*/
/*END w_1623798987593*/
/*BEGIN slideshowlite_1527591884180*/
/*END slideshowlite_1527591884180*/
/*BEGIN menu_1547565003536*/
/*END menu_1547565003536*/
/*BEGIN search_1547565003537*/
/*END search_1547565003537*/
/*BEGIN slideshowlite_1527588974947*/
/*END slideshowlite_1527588974947*/
/*BEGIN features_1547565055742*/
/*END features_1547565055742*/
/*BEGIN features_1547565055746*/
/*END features_1547565055746*/
/*BEGIN features_1547565055750*/
/*END features_1547565055750*/
/*BEGIN button_1570720586650*/
/*END button_1570720586650*/
/*BEGIN button_1570720646024*/
/*END button_1570720646024*/
/*BEGIN w_1625524112615*/
/*END w_1625524112615*/
/*BEGIN produtos_1518610077858*/
/*END produtos_1518610077858*/
/*BEGIN button_1570720677780*/
/*END button_1570720677780*/
/*BEGIN w_1594249986270*/
/*END w_1594249986270*/
/*BEGIN w_1625524158528*/
/*END w_1625524158528*/
/*BEGIN w_1625524161764*/
/*END w_1625524161764*/
/*BEGIN produtos_1569090960736*/
/*END produtos_1569090960736*/
/*BEGIN w_1625524185287*/
/*END w_1625524185287*/
/*BEGIN w_1594250065932*/
/*END w_1594250065932*/
/*BEGIN socialnetworks_1547564968070*/
/*END socialnetworks_1547564968070*/
/*BEGIN paymentsv2_1623798941018*/
/*END paymentsv2_1623798941018*/
/*BEGIN button_1570720801467*/
/*END button_1570720801467*/
/*BEGIN title_1495635763677*/
/*END title_1495635763677*/
/*BEGIN text_1527591984737*/
/*END text_1527591984737*/
/*BEGIN text_1495635431410*/
/*END text_1495635431410*/
/*BEGIN form_1495635434265*/
/*END form_1495635434265*/
/*BEGIN shoppingcartfull_1527523717950*/
/*END shoppingcartfull_1527523717950*/
/*BEGIN breadcrumbs_1585836717497*/
/*END breadcrumbs_1585836717497*/
/*BEGIN productdetail_1585836685344*/
/*END productdetail_1585836685344*/
/*BEGIN breadcrumbs_1490811762809*/
/*END breadcrumbs_1490811762809*/
/*BEGIN productfilters_1569240282928*/
/*END productfilters_1569240282928*/
/*BEGIN produtos_1569240291287*/
/*END produtos_1569240291287*/
/*BEGIN paging_1569240300519*/
/*END paging_1569240300519*/
/*BEGIN w_1625524504372*/
/*END w_1625524504372*/
/*BEGIN news_1556889271589*/
/*END news_1556889271589*/
/*BEGIN title_1490798594714*/
/*END title_1490798594714*/
/*BEGIN paging_1625524559341*/
/*END paging_1625524559341*/
/*BEGIN button_1594250674349*/
/*END button_1594250674349*/
/*BEGIN image_1518609026700*/
/*END image_1518609026700*/
/*BEGIN loginfull_1527523658927*/
/*END loginfull_1527523658927*/
/*BEGIN w_1674686741311*//*END w_1674686741311*/
/*BEGIN w_1674686741316*//*END w_1674686741316*/
/*BEGIN logotipo_1674686741320*/
#builder-sections #logotipo_1674686741320 img {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #logotipo_1674686741320 img {border:none !important;}
/*END logotipo_1674686741320*/
/*BEGIN textv2_1674686741324*/
#builder-sections #textv2_1674686741324 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674686741324 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674686741324 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674686741324 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674686741324 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674686741324 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674686741324 .omw-sentence {padding:0px;}
/*END textv2_1674686741324*/
/*BEGIN w_1675638777585*//*END w_1675638777585*/
/*BEGIN w_1675638777590*//*END w_1675638777590*/
/*BEGIN w_1675638777608*//*END w_1675638777608*/
/*BEGIN w_1675638777618*//*END w_1675638777618*/
/*BEGIN w_1675638807905*//*END w_1675638807905*/
/*BEGIN w_1675638832119*//*END w_1675638832119*/
/*BEGIN w_1675638842887*//*END w_1675638842887*/
/*BEGIN w_1675638842893*//*END w_1675638842893*/
/*BEGIN w_1675638842898*//*END w_1675638842898*/
/*BEGIN w_1675638842902*//*END w_1675638842902*/
/*BEGIN w_1685397389364*//*END w_1685397389364*/
/*BEGIN menu_1685397389383*/
#menu_1685397389383 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1685397389383 .omw-menu > ul > li > a {color:var(--cor3);}
#menu_1685397389383 .omw-menu > ul > li > a {padding:0;}
#menu_1685397389383 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1685397389383 .omw-menu > ul > li:hover a {color:var(--cor1) !important}
#menu_1685397389383 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1685397389383 .omw-menu > ul > li.omw-active a {color:var(--cor1) !important}
#menu_1685397389383 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1685397389383 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1685397389383 .omw-menu > ul ul.hsub li a {background-color:var(--cor1);color:var(--cor5) !important; }
#menu_1685397389383 .omw-menu > ul ul li:hover > a {background-color:var(--cor3) !important;color:var(--cor5) !important }
#menu_1685397389383 .omw-menu > ul ul ul::after {border-color:transparent var(--cor1) transparent transparent }
#menu_1685397389383 .omw-menu {border-radius: 0px }
#menu_1685397389383 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1685397389383 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1685397389383 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1685397389383 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1685397389383 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1685397389383 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1685397389383 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1685397389383 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1685397389383 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1685397389383 ul.omw-plugin-menu-3 li a {color: var(--cor3) }
#menu_1685397389383 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#menu_1685397389383 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1685397389383 ul.omw-plugin-menu-3 li a {line-height: 37px }
#menu_1685397389383 .omw-menu > ul > li > ul {top: 67px }
#menu_1685397389383 .omw-menu > ul > li:hover > ul {top: 67px }
#menu_1685397389383 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1685397389383 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1685397389383 ul.hsub {top:37px !important;left:-99999px !important;}
#menu_1685397389383 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1685397389383 .omw-menu{min-width:auto !important;}
#menu_1685397389383 .omw-menu ul ul{min-width:auto !important;}
#menu_1685397389383 .omw-menu ul.hsub li a{padding:0 15px !important} 
#menu_1685397389383 ul.hsub li {float:none;width:100%;}
#menu_1685397389383 a{text-align:left !important;}
/*END menu_1685397389383*/
/*BEGIN search_1685397389386*/
#builder-sections #search_1685397389386 .omw-plugin-search-container input {color:var(--cor3) !important; }
#builder-sections #search_1685397389386 .omw-plugin-search-container {background-color:var(--cor5) !important; }
#builder-sections #search_1685397389386 .omw-plugin-search-container {border-color:var(--cor1) !important; }
#builder-sections #search_1685397389386 .omw-plugin-search-container button svg path {fill:var(--cor1) !important; }
#builder-sections #search_1685397389386 .omw-plugin-search-container button {background-color:var(--cor5) !important; }
#builder-sections #search_1685397389386 .omw-plugin-search-container button:hover svg path {fill:var(--cor2) !important; }
#builder-sections #search_1685397389386 .omw-plugin-search-container #pesquisaOutput {background-color:var(--cor5) !important; }
#builder-sections #search_1685397389386 .omw-plugin-search-container #pesquisaOutput a {color:var(--cor3) !important; }
#builder-sections #search_1685397389386 .omw-plugin-search-container #pesquisaOutput .searchCategoriaTitle {border-color:var(--cor4) !important; }
#builder-sections #search_1685397389386 .omw-plugin-search-container #pesquisaOutput .searchCategoriaTitle {background-color:var(--cor4) !important; }
#builder-sections #search_1685397389386 .omw-plugin-search-container #pesquisaOutput .searchCategoriaTitle {color:var(--cor3) !important; }
#builder-sections #search_1685397389386 .omw-plugin-search-container #pesquisaOutput .lineResult.active {background-color:var(--cor1) !important; }
#builder-sections #search_1685397389386 .omw-plugin-search-container #pesquisaOutput .rightSide {color:var(--cor1) !important; }
#search_1685397389386 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#pesquisaOutput {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#search_1685397389386 #pesquisaOutput .lineResult {border-bottom-color:var(--cor4);}
#search_1685397389386 #searchForm .omw-plugin-search-button:hover {color:var(--cor2) !important; background-color:var(--cor5) !important;}
/*END search_1685397389386*/
/*BEGIN shoppingcart_1685397389394*/
#builder-sections #shoppingcart_1685397389394 .omw-shoppingcart .omw-cart-total {background-color:var(--cor1) !important; }
#builder-sections #shoppingcart_1685397389394 .omw-shoppingcart i {color:var(--cor3) !important; }
#builder-sections #shoppingcart_1685397389394 .omw-shoppingcart i svg path {fill:var(--cor3) !important; }
#builder-sections #shoppingcart_1685397389394 .omw-shoppingcart .omw-cart-total {color:var(--cor5) !important; }
/*END shoppingcart_1685397389394*/
/*BEGIN loginlite_1685397389391*/
#builder-sections #loginlite_1685397389391 .omw-login i {color:var(--cor3) !important;}
#builder-sections #loginlite_1685397389391 .omw-login div {color:var(--cor1) !important;}
#builder-sections #loginlite_1685397389391 .omw-login .enc_linha div i {color:var(--cor3) !important;}
#builder-sections #loginlite_1685397389391 .morph-button:hover .omw-login-link i {color:var(--cor1) !important;}
#builder-sections #loginlite_1685397389391 .morph-button:hover .omw-login-link div {color:var(--cor1) !important;}
#builder-sections #loginlite_1685397389391 .omw-login-link div {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END loginlite_1685397389391*/
/*BEGIN image_1694207286402*//*END image_1694207286402*/
/*BEGIN w_1744145598493_6009775861*//*END w_1744145598493_6009775861*/
/*BEGIN paging_1744145598519_9301692495*//*END paging_1744145598519_9301692495*/
/*BEGIN produtos_1744145598509_61717406860*//*END produtos_1744145598509_61717406860*/